.use-case-1-page, .use-case-2-page, .use-case-3-page,
.use-case-4-page, .use-case-5-page, .use-case-6-page,
.use-case-7-page {
    margin-top: 100px;
}

@media (max-width:991px) {
    .use-case-1-page, .use-case-2-page, .use-case-3-page,
    .use-case-4-page, .use-case-5-page, .use-case-6-page,
    .use-case-7-page {
        margin-top: 60px;
    }
}